prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/qmmp-1

Name: qmmpui-1
Description: qmmp user interface library
Version: 1.7.4
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Network qmmp-1
Libs: -L${libdir} -lqmmpui-1
Cflags: -I${includedir}
